<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("description", "\"Наша компания предлагает цветной песок различных цветов и оттенков. Песок состоит из кварца, очищен от пыли и примесей. Отсавить заявку можно на сайте.\"");
$APPLICATION->SetPageProperty("TITLE", "Цветной песок оптом - Продажа  и доставка в Санкт-Петербурге и области");
$APPLICATION->SetTitle("Цветной кварцевый песок");
?>
<p class="subtitle">
 Продажа и доставка в Санкт-Петербурге и Ленинградской области.
</p>
<p>
     Предлагаем окрашенный кварцевый песок различных цветов и оттенков.<br>
     Песок состоит на 99% из кварца, очищен от пыли и примесей.
</p>
<p>
     В естественных условиях добывают белый кварцевый песок, но расширить сферу его использования позволяет окраска материала в разнообразные цветовые гаммы. Цветной кварцевый песок получают после обработки красителями на основе полиуретана, которые наносят непосредственно на поверхность песчинок.
</p>

<figure class="image-inarticle">
<img src="/images/color_sand.jpg" title="Цветной кварцевый песок" alt="Цветной кварцевый песок">
<figcaption>
Цветной кварцевый песок
</figcaption>
</figure>
<br>
<h2>Цветной кварцевый песок: основные преимущества</h2>
<p>
     После окрашивания кварцевый песок становится более однородным, увеличивается пористость, благодаря чему по своим качествам он превосходит строительный песок, главным минусом которого является сильная грязеемкость.
</p>
<p>
     Второе преимущество окрашенного кварцевого песка — оптимальные химические и физические характеристики. Они способствуют улучшению качества материалов, изготовленных из цветного кварца.
</p>
<p>
     Например, <a href="/kvartsevyy-pesok-v-meshkakh/">цветной кварцевый песок в мешках</a>, которым обогащают бетон, не только меняет его цветовую гамму, но и существенно увеличивает прочность. Также окрашенный кварц позволяет производить плитку с отличным антискользящим покрытием: существенно увеличивается прочность плитки, а также коэффициент сцепления с поверхностью.
</p>
<br>
<h2>Важные особенности:</h2>
<ul class="list-marked">
    <li>Не изменяет цвет под лучами солнца;</li>
    <li>Не окрашивает другие материалы или воду;</li>
    <li>Не содержит вредных веществ;</li>
    <li>Не изменяет своих свойств при контакте с химическими веществами;</li>
    <li>Устойчив с истиранию и механическим нагрузкам.</li>
</ul>
<h2>Применение цветного песка</h2>
<ul class="list-marked list-marked_xl-col2 list-marked_l-col2 list-marked_m-col2 list-marked_s-col1">
    <li><a href="/tsvetnoy-kvartsevyy-pesok/shtukaturka-s-kvartsevym-peskom/">Песок для штукатурки;</a></li>
    <li><a href="/tsvetnoy-kvartsevyy-pesok/kvartsevyy-pesok-dlya-pola/">Песок для наливных полов;</a></li>
    <li>Песок для искусственного камня;</li>
    <li>Песок для антискользящих покрытий;</li>
    <li>Песок для ландшафтных работ;</li>
    <li><a href="/kvartseviy-pesok/primenenie/dlya-sportivnykh-pokrytiy/">Песок для спортивных покрытий</a>;</li>
    <li>Песок для аквариумов;</li>
    <li>Песок для интерьера;</li>
    <li>Песок для детского творчества.</li>
</ul>
<p>
     С помощью цветного кварца можно обустраивать дорожные покрытия любого назначения. В этом случае он выполняет не только функцию декоративного элемента, но и позволяет обозначить опасные зоны на дорогах, существенно сокращает буксировку колес автотранспорта.
</p>
<p>
     Также цветной песок нашел широкое применение в творчестве. Поскольку материал экологичен и безопасен для здоровья человека, то его используют для украшения открыток, посуды, детских наборов.
</p>
<p>
     Предлагаем купить цветной кварцевый песок по цене производителя.
</p>
<br>
</div>

<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>
